prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: mythes
Description: MyThes spellchecking library
Version: 1.2.6
Libs: -L${libdir} -lmythes-1.2
Cflags: -I${includedir}
